Subject: Re: New PowerPC-specific Eclipse CDT plugin for Eclipse needs a home

From: Corey Ashford <[email-masked]>
Date: Wed, 20 Dec 2006 14:03:58 -0800

Kumar Gala wrote:

> On Dec 20, 2006, at 2:34 PM, Corey Ashford wrote:
> 
>> Hello,
>>
>> I'm new to this mailing list (and the penguinppc web site).  I've just
>> finished up a first version of a PowerPC-specific plug-in for the
>> Eclipse C/C++ Development Tooling plug-in.
>>
>> This plug-in adds most of the PowerPC specific GNU C/C++ compiler
>> switches, as well as switches needed for the assembler and for linking
>> (using gcc).
>>
>> At this point, eclipse.org will not host it as they do not have
>> target-specific plug-ins yet.  They may eventually.
>>
>> In the meantime, I'm looking for a place to host this plug-in and  
>> would
>> be interested in getting some feedback on the content and quality  
>> of it,
>> because this is first cut.
>>
>> Thanks for your consideration,
>>
>> - Corey
> 
> When you say host what exactly are you looking for?  How about  
> something like savannah.org or sourceforge.net?
> 
> - k

Hi Kumar,

I was thinking there might be some place on penguinppc, but those others 
sound like a good idea too.  I will look into those.

Thanks for the suggestions!

- Corey

-- 
Corey Ashford
Software Engineer
IBM Linux Technology Center, Linux Toolchain
Beaverton, OR
503-578-3507
[email-masked]